# fn:normalize-unicode

fn:normalize-unicode( string? $srcval) → string?

Function signature

$srcval | xs:string ?
Result | xs:string ?

Converts a string to Unicode normalized form NFC by modifying the way in which combining characters are represented

XPath 2.0 Specification

** Not yet implemented **

fn:normalize-unicode( string? $srcval, string $normalizationForm) → string?

Function signature

$srcval | xs:string ?
$normalizationForm | xs:string
Result | xs:string ?

Converts a string to a given Unicode normalized form by modifying the way in which combining characters are represented

XPath 2.0 Specification

** Not yet implemented **

Expand | Up Next